Subject: Fw: I found your resume on CareerBuilder
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Aug 2008 12:45:04 -0400

I received this email today.  It looks a little suspect but I didn't want to jump to conclusions either way.  It doesn't show the name of the company or any website address that may be affiliated with it.  I was wondering if this had been reported to your company and/or if CareerBuilder approves of this company (whatever it may be).  Could you please check into this for me and let me know what you find?
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Jason Holcomb 
To: MICHAEL ALAN BISHOP 
Sent: Thursday, August 14, 2008 12:23 AM
Subject: I found your resume on CareerBuilder

        

            Greetings! Our company is registred in the Careerbuilder company. We have reviewed your resume and are eager to inform you that we are ready to offer you a vacant positionYTk yZD

            If you are intrested in getting the job in our company please reply this email.MjI 0MGI

            MTR iOGQ

            We looked through your skills and became sure that you correspond to our requirements.Mzd iM

            Job scheme will comprise the following:NDg5 ZT

            1. You receive payments from our customers (By checks, Money orders e.t.c)NjZi ZjE1

            2. Than you fill forms with details of received payments in your Internet OfficeNjQ yM2

            3. Transfer money to our main office by requested methods.ND A0

            Your earning will be 8 % of the amount of each completed payment please answer this message with your Сontact Infomation and Attach your Resume to e-mail.YWQ0 YT

            Additionally we are going to effect you $ 1500 as your salary at the end of each month.MTE 1M

            This job will allow you to:ZjI 0Z

            ZDU4 ZW

            - Get additional free time; ZDZ hYTM

            - Develop high selfrespect and esteem. ZD Zh

            - Efficiently work at home; ZT hlOW

            General requirements:ZjI0 ZT

            - Ability to create good administrative reporting; NTQ0 Y2Mz

            - Internet and e-mail skills; Experience in online work; NTQ 0Y2

            - Prior customer service experience is a good benefit; NTQ0 Y2M

            - Willingness to take the responsibility to set up and achieve goals;NDV kMTg

            In addition we will be able to offer you $ 2500 as a monthly payment after completion of the trial period.
            YmY0 YjFj

            In case you are interested in the position, please register at our web site and get there futher instructions. 

            IF YOU WISH TO JOIN OUR TEAM PLEASE REPLY THIS EMAIL.YTQ5 M2Qy